# The MIT License
#
# Copyright (c) 2004-2010, Sun Microsystems, Inc.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.

# Neither -s nor the JENKINS_URL env var is specified.
CLI.NoURL=-sも環境変数JENKINS_URLも指定されていません。
# Version mismatch. This CLI cannot work with this Hudson server
CLI.VersionMismatch=バージョンミスマッチです。このCLIはHudsonサーバでは動きません。
# Hudson CLI\n\ 
# Usage: java -jar jenkins-cli.jar [-s URL] command [opts...] args...\n\ 
# Options:\n\ 
# \ -s URL : specify the server URL (defaults to the HUDSON_URL env var)\n\ 
# \n\ 
# The available commands depend on the server. Run the 'help' command to\n\ 
# see the list.
CLI.Usage=Jenkins CLI\n\
  使用方法: java -jar jenkins-cli.jar [-s URL] command [opts...] args...\n\
  オプション:\n\
  \ -s URL : サーバのURLを指定してください（デフォルトは環境変数JENKINS_URLです）。\n\
  \n\
  利用可能なコマンドはサーバに依存します。そのリストをみるには'help'コマンドを実行してください。
CLI.NoSuchFileExists=ファイルが存在しません。: {0}
